/* You can add global styles to this file, and also import other style files */

/* You can add global styles to this file, and also import other style files */


$primary-color1 : #2BD9FF; //LOGO ICON
$primary-color2 : #FF00C7;// Font Color
$primary-color3 : #7B4DFFFF;// Font Color
$primary-color4 : #00C696FF;// Font Color
$primary-color5 : #c64c00;// Font Color
$primary-background : #1D2028; // Main background color
$primary-component-background : #242731; // Component background color
$primary-component-border : #00C696FF; // Component border linear
$primary-font-dark-color : #57586C; //
$primary-font-normal-color : #A0A1B0; // Text color : Game/Status/Price/Cat Session
$primary-font-highlight-color : #D8E2EA; // Items Component
$primary-font-white-color : #FFFFFF; // Items Component
$primary-font-balance-color : linear-gradient(#FF00C7, #7B4DFF); // Items Component
$primary-border-style : solid 1px #242731; // Items Component

:root{
  --primary-color1 : #2BD9FF; //LOGO ICON
  --primary-color2 : #FF00C7; // Font Color
  --primary-color3 : #7B4DFFFF; // Font Color
  --primary-color4 : #00C696FF; // Font Color
  --primary-color5 : #d5c791; // Font Color
  --primary-background : #1D2028; // Main background color
  --primary-component-background : #242731; // Component background color
  --primary-component-border : #00C696FF; // Component border linear
  --primary-font-dark-color : #57586C;
  --primary-font-normal-color : #A0A1B0;
  --primary-font-highlight-color : #D8E2EA; // Items Component
  --primary-font-white-color : #FFFFFF; // Items Component
  --primary-font-balance-color : linear-gradient(#FF00C7, #7B4DFF); // Items Component
  --primary-border-style : solid 1px #242731; //  Component
}


$primary: $primary-color1;
$secondary: $primary-color2;
$form-select-color: $primary-font-normal-color;
$form-select-bg: $primary-component-background;
$form-select-indicator-color: $primary-font-normal-color;
$form-select-border-width: 0px;
$form-select-font-family: "Kanit";
$form-select-font-size: "14px";
$dropdown-bg: $primary-background;
$dropdown-color: $primary-font-normal-color;
$dropdown-link-color: $primary-font-white-color;
$dropdown-link-hover-bg: $primary-component-background;